Debians sikkerhedsbulletin

DSA-4055-1 heimdal -- sikkerhedsopdatering

Rapporteret den:
7. dec 2017
Berørte pakker:
heimdal
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 878144.
I Mitres CVE-ordbog: CVE-2017-17439.
Yderligere oplysninger:

Michael Eder og Thomas Kittel opdagede at Heimdal, en implementering af Kerberos 5, med det formål at være kompatibel med MIT Kerberos, ikke på korrekt vis håndterede ASN.1-data. Dermed kunne en uautoriseret fjernangriber forårsage et lammelsesangreb (nedbrud i KDC-dæmonen), ved at sende ondsindet fremstillede pakker.

I den stabile distribution (stretch), er dette problem rettet i version 7.1.0+dfsg-13+deb9u2.

Vi anbefaler at du opgraderer dine heimdal-pakker.

For detaljeret sikkerhedsstatus vedrørende heimdal, se dens sikkerhedssporingsside på https://security-tracker.debian.org/tracker/heimdal